package com.diagbot.service;

import com.diagbot.dto.BABLDTO;
import com.diagbot.dto.BABLDetailDTO;
import com.diagbot.entity.ArRechome;
import com.baomidou.mybatisplus.extension.service.IService;
import com.diagbot.vo.BABLVO;

import java.util.List;

/**
 * <p>
 * 病案首页信息Ar_RecHome 服务类
 * </p>
 *
 * @author gaodm
 * @since 2020-01-17
 */
public interface ArRechomeService extends IService<ArRechome> {
    /**
     * 获取病案病历记录列表
     *
     * @return
     */
    List<BABLDTO> getBAZYList();

    /**
     * 获取病历详情
     *
     * @param bablvo
     * @return
     */
    BABLDetailDTO getBABLDetail(BABLVO bablvo);
}
