package com.diagbot.dto;

import lombok.Getter;
import lombok.Setter;

/**
 * @Description:
 * @Author:zhaops
 * @time: 2020/3/20 17:17
 */
@Getter
@Setter
public class DiseaseDeptDTO {
    /**
     * 医院编码
     */
    private String hospitalCode;

    /**
     * HIS疾病名称
     */
    private String diseaseName;

    /**
     * icd10编码
     */
    private String icd10Code;

    /**
     * icd10名称
     */
    private String icd10Name;

    /**
     * 朗通疾病名称
     */
    private String conceptDisName;

    /**
     * 小科室
     */
    private String subDeptName;

    /**
     * 大科室
     */
    private String deptName;
}